.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/7412/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.003906;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:44.160000px;}
.y0{bottom:0.000000px;}
.ya{bottom:149.474000px;}
.y4{bottom:215.774000px;}
.yb{bottom:281.918000px;}
.yc{bottom:297.518000px;}
.y9{bottom:521.573000px;}
.y8{bottom:554.671000px;}
.y3{bottom:583.843000px;}
.y7{bottom:587.743000px;}
.y6{bottom:620.815000px;}
.y5{bottom:649.987000px;}
.y2{bottom:955.786000px;}
.y1{bottom:988.884000px;}
.h2{height:43.922812px;}
.h0{height:1094.496000px;}
.h1{height:1094.600000px;}
.w0{width:773.916000px;}
.w1{width:774.150000px;}
.x0{left:0.000000px;}
.x1{left:73.632000px;}
.x2{left:702.130000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:45.292308pt;}
.y0{bottom:0.000000pt;}
.ya{bottom:153.306667pt;}
.y4{bottom:221.306667pt;}
.yb{bottom:289.146667pt;}
.yc{bottom:305.146667pt;}
.y9{bottom:534.946667pt;}
.y8{bottom:568.893333pt;}
.y3{bottom:598.813333pt;}
.y7{bottom:602.813333pt;}
.y6{bottom:636.733333pt;}
.y5{bottom:666.653333pt;}
.y2{bottom:980.293333pt;}
.y1{bottom:1014.240000pt;}
.h2{height:45.049038pt;}
.h0{height:1122.560000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:75.520000pt;}
.x2{left:720.133333pt;}
}
